@font-face {
    font-family: 'bebas_bold';
    src: url('../assets/fonts/bebas/BebasNeueBold.otf') format('opentype');
}

@font-face {
    font-family: 'bebas_regular';
    src: url('../assets/fonts/bebas/BebasNeue-Regular.otf') format('otf');
}

@font-face {
    font-family: 'bebas_book';
    src: url('../assets/fonts/bebas/BebasNeueBook.otf') format('otf');
}

@font-face {
    font-family: 'bebas_light';
    src: url('../assets/fonts/bebas/BebasNeueLight.otf') format('otf');
}

@font-face {
    font-family: 'bebas_thin';
    src: url('../assets/fonts/bebas/BebasNeueThin.otf') format('otf');
}

@font-face {
    font-family: 'cooper_medium';
    src: url('../assets/fonts/cooper/CooperHewitt-Medium.otf') format('otf');
}

@font-face {
    font-family: 'cooper_bold';
    src: url('../assets/fonts/cooper/CooperHewitt-Bold.otf') format('otf');
}

@font-face {
    font-family: 'cooper_book';
    src: url('../assets/fonts/cooper/CooperHewitt-Book.otf') format('otf');
}

@font-face {
    font-family: 'cooper_light';
    src: url('../assets/fonts/cooper/CooperHewitt-Light.otf') format('otf');
}

@font-face {
    font-family: 'cooper_thin';
    src: url('../assets/fonts/cooper/CooperHewitt-Thin.otf') format('otf');
}


* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    overflow-x: hidden;
}

header {
    width: 100vw;
    height: 15vh;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-around;
    background-image: url(../assets/sección_1/fondo_head.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: sticky;
    z-index: 99999;
    top: 0;
}

.logotipo_ferresfuerzo {
    margin-top: 95px;
    width: 250px;
    height: 250px;
    object-fit: contain;
}

.acciones {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    gap: 22px;
    font-family: 'cooper_light', sans-serif;
    color: white;
}

.acciones a {
    font-size: 22px;
    color: white;
    text-decoration: none;
    font-family: 'cooper_light', sans-serif;
}

.redes {
    width: auto;
    height: auto;
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 8px;
    justify-content: space-between;
}

.redes a img {
    width: 28px;
    height: 28px;
}

.div_logo_truper {
    font-family: 'cooper_light', sans-serif;
    display: flex;
    flex-direction: column;
    align-items: center;
    color: white;
}


.logotipo_truper {
    width: 200px;
    height: 3vh;
}


/*Baner principal*/
.banner {
    width: 100vw;
    height: 85vh;
    display: flex;
    flex-direction: row;
    background-image: url(../assets/contacto/fondo.png);
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: cover;
    align-items: end;
    justify-content: center;
}

.banner h1 {
    font-family: 'bebas_bold', sans-serif;
    font-size: 70px;
    color: white;
    text-transform: uppercase;
    text-align: center;
    padding-bottom: 10vh;
}

.banner h1 span {
    color: #e27726;
}

/*Seccion sucursales*/
.section_sucursales {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 50px 0px;
}

.section_sucursales h1 {
    font-family: 'bebas_bold', sans-serif;
    font-size: 40px;
    color: #ffffff;
    background-color: #3c67b8;
    text-transform: uppercase;
    margin-bottom: 50px;
    padding: 5px;
}

.container_columnas {
    width: 100vw;
    height: auto;
    display: flex;
    flex-direction: row;
    align-items: self-start;
    justify-content: center;
    gap: 120px;
    padding: 50px 0px;
}

.columna {
    width: 300px;
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.columna .img_icono {
    width: 100px;
    height: 100px;
    z-index: 1;
}

.content {
    width: 300px;
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin-top: -40px;
}

.columna .imagen_sucursal {
    width: 500px;
    height: 300px;
    object-fit: contain;
}

.columna h1 {
    font-family: 'cooper_light', sans-serif;
    font-size: 20px;
    color: #e27726;
    background-color: #ffffff;
    text-align: center;
    margin-bottom: 10px;
    margin-top: 15px;
}

.columna h2 {
    font-family: 'cooper_light', sans-serif;
    font-size: 18px;
    color: #5a5a5a;
    background-color: #ffffff;
    text-align: center;
}

.btn_ubicacion {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    gap: 10px;
    font-family: 'cooper_light', sans-serif;
    font-size: 16px;
    color: #ffffff;
    background-color: #e27726;
    padding: 10px 20px;
    text-decoration: none;
    margin-top: 30px;
}

.btn_ubicacion img {
    width: 16px;
    height: 16px;
}

/*Section ubis*/

.ubicaciones {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 50px 0px;
    background-image: url(../assets/contacto/fondo_ubi.png);
}

.container_columnas_ubis {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: row;
    align-items: self-start;
    justify-content: center;
    gap: 120px;
}

.columna_ubi {
    width: 350px;
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: start;
    justify-content: center;
}

.columna_ubi .img_ubi {
    width: 100px;
    height: 100px;
}

.columna_ubi h1 {
    font-family: 'cooper_light', sans-serif;
    font-size: 20px;
    color: #e27726;
    text-align: start;
    margin-bottom: 10px;
    margin-top: 15px;
}

.columna_ubi p {
    font-family: 'cooper_light', sans-serif;
    font-size: 18px;
    color: #4e4e4e;
    text-align: start;
}

.columna_ubi p span {
    color: #4e4e4e;
    font-weight: bold;
}

/*Section frase*/

.frase {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 50px 15vw;
}

.frase h1 {
    width: 60vw;
    font-family: 'cooper_light', sans-serif;
    font-size: 30px;
    color: #4e4e4e;
    text-align: center;
    font-weight: lighter;
}

.frase h1 span {
    color: #4e4e4e;
    font-family: 'bebas_bold', sans-serif;
    font-weight: bold;
}

.redes_frase {
    width: auto;
    height: auto;
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 15px;
    justify-content: center;
    margin-top: 30px;
}

.redes_frase img {
    width: 50px;
    height: 50px;
}

/*Footer*/

footer {
    width: 100vw;
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    background-image: url(../assets/pie/fondo_pie.svg);
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: cover;
    padding-bottom: 50px;
}

.img_footer {
    width: 350px;
    height: 350px;
    object-fit: contain;
    margin-top: -80px;
}

.div_container {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-evenly;
    padding: 20px 20px;
}

.columna_suscursales {
    display: flex;
    flex-direction: column;
    align-items: start;
    justify-content: center;
    gap: 10px;
}

.columna_suscursales h1 {
    font-family: 'bebas_bold', sans-serif;
    font-size: 20px;
    color: #e27726;
}

.container_info_columna_sucursal {
    display: flex;
    flex-direction: row;
    align-items: start;
    justify-content: center;
    gap: 10px;
}

.container_info_columna_sucursal img {
    width: 34px;
    height: 34px;
}

.container_info_columna_sucursal h2 {
    font-family: 'cooper_medium', sans-serif;
    font-size: 20px;
    color: #ffffff;
}

.container_info_columna_sucursal p {
    font-family: 'cooper_medium', sans-serif;
    font-size: 16px;
    color: #ffffff;
}

/*Columna contacto*/

.columna_contacto {
    display: flex;
    flex-direction: column;
    align-items: start;
    justify-content: center;
    gap: 10px;
}

.columna_contacto h1 {
    font-family: 'bebas_bold', sans-serif;
    font-size: 20px;
    color: #e27726;
}

.container_info_columna_contacto {
    display: flex;
    flex-direction: row;
    align-items: start;
    justify-content: center;
    gap: 10px;
}

.container_info_columna_contacto img {
    width: 34px;
    height: 34px;
}

.container_info_columna_contacto h2 {
    font-family: 'cooper_medium', sans-serif;
    font-size: 20px;
    color: #ffffff;
}

.container_info_columna_contacto h3 {
    font-family: 'cooper_medium', sans-serif;
    font-size: 20px;
    color: #ffffff;
}

.container_info_columna_contacto p {
    font-family: 'cooper_medium', sans-serif;
    font-size: 16px;
    color: #ffffff;
}

.correo {
    display: flex;
    flex-direction: column;
    align-items: start;
    justify-content: center;
}

.redes_footer {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    gap: 20px;
    margin-top: 20px;
    margin-bottom: 20px;
}

.redes_footer a img {
    width: 24px;
    height: 24px;
}

/*Columna menu*/
.columna_menu {
    display: flex;
    flex-direction: column;
    align-items: start;
    justify-content: center;
    gap: 10px;
}

.columna_menu h1 {
    font-family: 'bebas_bold', sans-serif;
    font-size: 20px;
    color: #e27726;
}

.container_info_columna_menu {
    display: flex;
    flex-direction: column;
    align-items: start;
    justify-content: center;
    gap: 10px;
}

.container_info_columna_menu a {
    font-family: 'cooper_medium', sans-serif;
    font-size: 16px;
    color: #ffffff;
    text-decoration: none;
    display: flex;
    flex-direction: row;
    gap: 20px;
    align-items: center;
}

.container_info_columna_menu a img {
    width: 16px;
    height: 16px;
}

.fin {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    font-family: 'cooper_medium', sans-serif;
    font-size: 14px;
    color: #ffffff;
    border-top: #ffffff 1px solid;
    padding: 50px 12px;
}

@media screen and (max-width: 1366px) {

    * {
        margin: 0;
        padding: 0;
        box-sizing: border-box;
    }

    body {
        overflow-x: hidden;
    }

    /*header*/

    .logotipo_ferresfuerzo {
        margin-top: 95px;
        width: 200px;
        height: 200px;
        object-fit: contain;
    }

    .div_logo_truper h3 {
        font-size: 16px;
    }

    .logotipo_truper {
        width: 80px;
        height: 10vh;
    }


    /*Baner principal*/

    .banner h1 {
        font-family: 'bebas_bold', sans-serif;
        font-size: 60px;
        color: white;
        text-transform: uppercase;
        text-align: center;
        padding-bottom: 10vh;
    }

    /*Seccion sucursales*/


    /*Section ubis*/

    .container_columnas_ubis {
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: row;
        align-items: self-start;
        justify-content: center;
        gap: 100px;
    }

    .columna_ubi {
        width: 300px;
        height: auto;
        display: flex;
        flex-direction: column;
        align-items: start;
        justify-content: center;
    }

}

@media screen and (max-width: 768px) {

    * {
        margin: 0;
        padding: 0;
        box-sizing: border-box;
    }

    body {
        overflow-x: hidden;
    }

    /*header*/

    .logotipo_ferresfuerzo {
        margin-top: 0px;
        width: 150px;
        height: 200px;
        object-fit: contain;
    }

    /* Ocultar menú normal */

    .div_logo_truper {
        display: none;
    }

    .acciones {
        display: none;
        flex-direction: column;
        position: absolute;
        top: 100%;
        right: 0;
        background-color: rgba(64, 109, 192, 0.95);
        width: 200px;
        padding: 20px;
        border-radius: 8px;
    }

    /* Mostrar menú cuando esté activo */
    .acciones.active {
        display: flex;
    }

    /* Botón hamburguesa */
    .hamburguesa {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        width: 30px;
        height: 22px;
        cursor: pointer;
        margin-left: auto;
    }

    .hamburguesa span {
        display: block;
        height: 3px;
        background: white;
        border-radius: 2px;
    }

    /* Ajustes header */
    header {
        padding: 0px 20px;
    }

    /*Baner principal*/
    .banner {
        width: 100vw;
        height: 85vh;
        display: flex;
        flex-direction: row;
        background-image: url(../assets/contacto/fondo2.png);
        background-position: right bottom;
        background-repeat: no-repeat;
        background-size: cover;
        align-items: end;
        justify-content: center;
    }

    .banner h1 {
        font-family: 'bebas_bold', sans-serif;
        font-size: 40px;
        color: white;
        text-transform: uppercase;
        text-align: center;
        padding-bottom: 10vh;
    }

    /*Seccion sucursales*/
    .section_sucursales {
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        padding: 50px 0px;
    }

    .section_sucursales h1 {
        font-family: 'bebas_bold', sans-serif;
        font-size: 30px;
        color: #ffffff;
        background-color: #3f6cbe;
        text-transform: uppercase;
        margin-bottom: 50px;
        padding: 10px;
    }

    .container_columnas {
        width: 100vw;
        height: auto;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        gap: 50px;
        padding: 50px 0px;
    }

    .content {
        width: 300px;
        height: auto;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        margin-top: -15px;
    }

    .columna .img_icono {
        width: 80px;
        height: 80px;
        z-index: 1;
    }


    .columna h1 {
        font-family: 'cooper_light', sans-serif;
        font-size: 20px;
        color: #e27726;
        background-color: #ffffff;
        text-align: center;
        margin-bottom: 10px;
        margin-top: 15px;
    }

    /*Section ubis*/

    .ubicaciones {
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        padding: 50px 0px;
        background-image: url(../assets/contacto/fondo_ubi.png);
    }

    .container_columnas_ubis {
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        gap: 120px;
    }

    /*Section frase*/

    .frase {
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        padding: 50px 5vw;
    }

    .frase h1 {
        width: 100%;
        font-family: 'cooper_light', sans-serif;
        font-size: 30px;
        color: #4e4e4e;
        text-align: center;
        font-weight: lighter;
    }

    /*Footer*/
    footer {
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: column;
        align-items: center;
        background-image: url(../assets/pie/fondo_pie.svg);
        background-position: bottom;
        background-repeat: no-repeat;
        background-size: cover;
        padding-bottom: 50px;
    }

    .img_footer {
        width: 250px;
        height: 250px;
        object-fit: contain;
        margin-top: -80px;
    }

    .div_container {
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: column;
        align-items: start;
        justify-content: space-evenly;
        gap: 20px;
        padding: 20px 20px;
    }

    .columna_menu {
        display: none;
    }
}